» Ubuntu » Paketit

Error

two or more packages specified (libmaven-site-plugin-java quantal)